.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.071200px;}
.ls4{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036480px;}
.ls5{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.928000px;}
._3{margin-left:-1.008000px;}
._2{width:1.064000px;}
._4{width:7.716000px;}
._0{width:11.424000px;}
._5{width:50.004000px;}
.fc3{color:rgb(166,166,166);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:75.840000px;}
.y28{bottom:0.000000px;}
.y3{bottom:3.854062px;}
.y14{bottom:8.864342px;}
.ye{bottom:9.249748px;}
.y26{bottom:11.170355px;}
.y12{bottom:20.426527px;}
.y13{bottom:31.217900px;}
.yd{bottom:36.420883px;}
.y22{bottom:38.155211px;}
.y2a{bottom:48.362051px;}
.y19{bottom:53.764160px;}
.y16{bottom:54.149567px;}
.y1a{bottom:55.546664px;}
.yc{bottom:65.358463px;}
.y21{bottom:67.108849px;}
.y18{bottom:76.117718px;}
.y24{bottom:87.866183px;}
.yb{bottom:94.263925px;}
.y20{bottom:96.014312px;}
.y17{bottom:98.471276px;}
.y2b{bottom:102.171175px;}
.y29{bottom:104.438648px;}
.y23{bottom:121.826890px;}
.y0{bottom:122.045287px;}
.ya{bottom:123.169388px;}
.y27{bottom:124.332030px;}
.y1f{bottom:124.919774px;}
.y8{bottom:140.287845px;}
.y1e{bottom:153.825237px;}
.y25{bottom:155.549929px;}
.y7{bottom:168.037089px;}
.y1d{bottom:182.730699px;}
.y6{bottom:196.364443px;}
.y1c{bottom:211.636162px;}
.y5{bottom:231.869986px;}
.y4{bottom:238.807297px;}
.yf{bottom:247.655580px;}
.y10{bottom:251.140294px;}
.y1b{bottom:267.712760px;}
.y15{bottom:305.707384px;}
.y2c{bottom:414.311631px;}
.y11{bottom:425.954109px;}
.y9{bottom:537.529194px;}
.y2d{bottom:602.887657px;}
.y2{bottom:682.088625px;}
.y1{bottom:1269.142512px;}
.hd{height:1.829760px;}
.h11{height:28.905463px;}
.h10{height:31.796009px;}
.h7{height:34.308000px;}
.hb{height:35.244000px;}
.h2{height:36.812160px;}
.h4{height:45.744000px;}
.ha{height:50.488208px;}
.h9{height:60.839520px;}
.he{height:62.499360px;}
.h5{height:74.247360px;}
.hc{height:117.741584px;}
.hf{height:125.835114px;}
.h6{height:144.565854px;}
.h3{height:260.181281px;}
.h8{height:289.086743px;}
.h12{height:877.601962px;}
.h1{height:1169.868306px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.wa{width:64.594074px;}
.wd{width:65.133642px;}
.wc{width:108.530377px;}
.wb{width:121.595646px;}
.w6{width:151.695868px;}
.w7{width:179.631392px;}
.w4{width:316.450581px;}
.w9{width:317.221394px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x8{left:37.577101px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x9{left:155.549929px;}
.x7{left:242.645300px;}
.xa{left:277.909964px;}
.x3{left:319.582006px;}
.xb{left:386.835383px;}
.x4{left:524.618088px;}
.x6{left:544.498623px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.059117pt;}
.ls4{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.030289pt;}
.ls5{letter-spacing:0.059781pt;}
.ls3{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.431098pt;}
._3{margin-left:-0.836935pt;}
._2{width:0.883432pt;}
._4{width:6.406540pt;}
._0{width:9.485266pt;}
._5{width:41.517966pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:62.969413pt;}
.y28{bottom:0.000000pt;}
.y3{bottom:3.200000pt;}
.y14{bottom:7.360000pt;}
.ye{bottom:7.680000pt;}
.y26{bottom:9.274667pt;}
.y12{bottom:16.960000pt;}
.y13{bottom:25.920000pt;}
.yd{bottom:30.240000pt;}
.y22{bottom:31.680000pt;}
.y2a{bottom:40.154667pt;}
.y19{bottom:44.640000pt;}
.y16{bottom:44.960000pt;}
.y1a{bottom:46.120000pt;}
.yc{bottom:54.266667pt;}
.y21{bottom:55.720000pt;}
.y18{bottom:63.200000pt;}
.y24{bottom:72.954667pt;}
.yb{bottom:78.266667pt;}
.y20{bottom:79.720000pt;}
.y17{bottom:81.760000pt;}
.y2b{bottom:84.832000pt;}
.y29{bottom:86.714667pt;}
.y23{bottom:101.152000pt;}
.y0{bottom:101.333333pt;}
.ya{bottom:102.266667pt;}
.y27{bottom:103.232000pt;}
.y1f{bottom:103.720000pt;}
.y8{bottom:116.480000pt;}
.y1e{bottom:127.720000pt;}
.y25{bottom:129.152000pt;}
.y7{bottom:139.520000pt;}
.y1d{bottom:151.720000pt;}
.y6{bottom:163.040000pt;}
.y1c{bottom:175.720000pt;}
.y5{bottom:192.520000pt;}
.y4{bottom:198.280000pt;}
.yf{bottom:205.626667pt;}
.y10{bottom:208.520000pt;}
.y1b{bottom:222.280000pt;}
.y15{bottom:253.826667pt;}
.y2c{bottom:344.000000pt;}
.y11{bottom:353.666667pt;}
.y9{bottom:446.306667pt;}
.y2d{bottom:500.573333pt;}
.y2{bottom:566.333333pt;}
.y1{bottom:1053.760000pt;}
.hd{height:1.519237pt;}
.h11{height:24.000000pt;}
.h10{height:26.400000pt;}
.h7{height:28.485688pt;}
.hb{height:29.262843pt;}
.h2{height:30.564875pt;}
.h4{height:37.980918pt;}
.ha{height:41.920000pt;}
.h9{height:50.514621pt;}
.he{height:51.892774pt;}
.h5{height:61.647055pt;}
.hc{height:97.760000pt;}
.hf{height:104.480000pt;}
.h6{height:120.032000pt;}
.h3{height:216.026667pt;}
.h8{height:240.026667pt;}
.h12{height:728.666667pt;}
.h1{height:971.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.wa{width:53.632000pt;}
.wd{width:54.080000pt;}
.wc{width:90.112000pt;}
.wb{width:100.960000pt;}
.w6{width:125.952000pt;}
.w7{width:149.146667pt;}
.w4{width:262.746667pt;}
.w9{width:263.386667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x8{left:31.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x9{left:129.152000pt;}
.x7{left:201.466667pt;}
.xa{left:230.746667pt;}
.x3{left:265.346667pt;}
.xb{left:321.186667pt;}
.x4{left:435.586667pt;}
.x6{left:452.093333pt;}
}
